@charset "utf-8";

/* local-menu */

.o-local-menu__link._current {
	border-color: #0072BC;
	background-position: center right;
	transition: border-color .2s, background-position .2s;
}

/* table */
.servise.o-table {
	table-layout: auto;
}

.servise .o-table__th, .servise .o-table__td {
	min-width: 6rem;
	padding: 10px;
}

.cell-fill {
	background-color: #999;
	border: solid 1px #eee;
}

.vertical {
	width: 1rem !important;
	min-width:1rem !important;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	text-align: center;
	vertical-align: middle;
}

/* business.html table */

@media (max-width: 1079px) {
	.o-table__th.-sub {
		padding: 0;
		background: none;
	}
}

/* taishoku.html table */

@media (max-width: 1079px) {
	.o-table__td._name,
	.o-table__td._position {
		display: inline;
		font-size: 110%;
		margin-right: 5px;
		font-weight: bold;
	}
	.o-table__td._date::before {
		content: "就任年月日:";
	}
	.o-table__td._career::before {
		content: "経歴";
		font-weight: bold;
	}
}

/* yakuin.html table */

@media (max-width: 767px) {
	.u-fs11-sm {
		font-size: calc(6.25% * 11);
	}

	.servise .o-table__th, .servise .o-table__td {
		padding: 5px;

	}
}